Status: Closed Start date: Jan 05, 2018

Priority: High Due date:  

Assignee: _InfraScience Systems Engineer % Done: 100%

Category: System Application Estimated time: 0.00 hour

Target version: No Sprint   

Infrastructure: Development, Pre-Production,

Production

  

Description

See also:

https://googleprojectzero.blogspot.it/2018/01/reading-privileged-memory-with-side.html

History

#1 - Jan 05, 2018 04:38 PM - Tommaso Piccioli

These are our server CPU types:

dlib14x     Manufacturer: AMD       Version: Quad-Core AMD Opteron(tm) Processor 2356             

dlib15x     Manufacturer: AMD       Version: Quad-Core AMD Opteron(tm) Processor 2356             

dlib16x     Manufacturer: AMD       Version: Quad-Core AMD Opteron(tm) Processor 2356             

dlib17x     Manufacturer: AMD       Version: Quad-Core AMD Opteron(tm) Processor 2356             

dlib18x     Manufacturer: AMD       Version: Six-Core AMD Opteron(tm) Processor 2427              

dlib19x     Manufacturer: AMD       Version: Six-Core AMD Opteron(tm) Processor 2427              

dlib20x     Manufacturer: Intel     Version: Intel(R) Xeon(R) CPU           E5630  @ 2.53GHz      

dlib21x     Manufacturer: Intel     Version: Intel(R) Xeon(R) CPU           E5630  @ 2.53GHz      

dlib22x     Manufacturer: AMD       Version: AMD Opteron(tm) Processor 6176                  

dlib23x     Manufacturer: AMD       Version: AMD Opteron(tm) Processor 6176                  

dlib24x     Manufacturer: AMD       Version: AMD Opteron(tm) Processor 6176                  

dlib25x     Manufacturer: AMD       Version: AMD Opteron(TM) Processor 6276                  

dlib26x     Manufacturer: Intel     Version:       Intel(R) Xeon(R) CPU E5-2660 v2 @ 2.20GHz 

dlib27x     Manufacturer: Intel     Version:       Intel(R) Xeon(R) CPU E5-2660 v2 @ 2.20GHz 

dlib28x     Manufacturer: Intel     Version: Intel(R) Xeon(R) CPU E5-2650 v3 @ 2.30GHz 

dlib29x     Manufacturer: Intel     Version: Intel(R) Xeon(R) CPU E5-2650 v3 @ 2.30GHz 

dlib30x     Manufacturer: Intel     Version: Intel(R) Xeon(R) CPU E5-2650 v3 @ 2.30GHz 

dlib31x     Manufacturer: Intel     Version: Intel(R) Xeon(R) CPU E5-2650 v3 @ 2.30GHz 

dlib32x     Manufacturer: Intel     Version: Intel(R) Xeon(R) CPU E5-2650 v4 @ 2.20GHz 

dlib33x     Manufacturer: Intel     Version: Intel(R) Xeon(R) CPU E5-2650 v4 @ 2.20GHz 

dlib34x     Manufacturer: Intel     Version: Intel(R) Xeon(R) CPU E5-2680 v4 @ 2.40GHz 

dlib35x     Manufacturer: Intel     Version: Intel(R) Xeon(R) CPU E5-2680 v4 @ 2.40GHz 

dlibsan2    Manufacturer: Intel     Version: Intel(R) Core(TM)2 Quad CPU    Q6600  @ 2.40GHz 

dlibsan3    Manufacturer: Intel     Version: Intel(R) Xeon(TM) 3000 CPU 2.40GH 

dlibsan4    Manufacturer: Intel     Version: Intel(R) Xeon(TM) 3000 CPU 2.40GH 

dlibsan5    Manufacturer: Intel     Version: Intel(R) Core(TM)2 Quad CPU    Q6600  @ 2.40GHz 

dlibsan6    Manufacturer: AMD       Version: AMD Opteron(tm) Processor 4122                  

dlibsan7    Manufacturer: AMD       Version: AMD Opteron(tm) Processor 4122                  

dlibsan8    Manufacturer: AMD       Version: AMD Opteron(tm) Processor 4234                  

dlibsan9    Manufacturer: AMD       Version: AMD Opteron(tm) Processor 4234                  

dlibsan10   Manufacturer: Intel     Version: Intel(R) Xeon(R) CPU E5-2603 v2 @ 1.80GHz 

dlib2backup Manufacturer: Intel     Version: Intel(R) Core(TM)2 Quad CPU    Q6600  @ 2.40GHz 

dlibackup   Manufacturer: Intel     Version: Intel(R) Core(TM)2 Quad CPU    Q6600  @ 2.40GHz

 briefly:

Manufacturer: AMD       

Version: Quad-Core AMD Opteron(tm) Processor 2356             

Version: Six-Core AMD Opteron(tm) Processor 2427              

Version: AMD Opteron(tm) Processor 4122                  

Version: AMD Opteron(tm) Processor 4234                  

Version: AMD Opteron(tm) Processor 6176                  

Version: AMD Opteron(TM) Processor 6276                  
Manufacturer: Intel     

Version: Intel(R) Core(TM)2 Quad CPU    Q6600  @ 2.40GHz 

Version: Intel(R) Xeon(TM) 3000 CPU 2.40GH 

Version: Intel(R) Xeon(R) CPU E5630  @ 2.53GHz      

Version: Intel(R) Xeon(R) CPU E5-2603 v2 @ 1.80GHz 

Version: Intel(R) Xeon(R) CPU E5-2660 v2 @ 2.20GHz 

Version: Intel(R) Xeon(R) CPU E5-2650 v3 @ 2.30GHz 

Version: Intel(R) Xeon(R) CPU E5-2650 v4 @ 2.20GHz 

#2 - Jan 08, 2018 03:04 PM - Pasquale Pagano

- Tracker changed from Incident to Task

This is not an incident. It is a task that we need to perform to deal with an issue of the processors. 

#3 - Mar 01, 2018 09:42 PM - Andrea Dell'Amico

- Status changed from New to Closed

- % Done changed from 0 to 100

I'm closing this one. We cannot do anything on our running VMs because we cannot upgrade the kernel, and the only way to add a (partial) fix to the

hypervisors is to restart them. If we cannot restart, there's nothing I can do.
